New OpenSSL vulnerability - WeOnlyDo Discussion board

New OpenSSL vulnerability (wodSSH / wodSSH.NET)

by g_phanikiran, Thursday, May 05, 2016, 12:40 (563 days ago)

We have got new vulnerability for OpenSSL:

https://www.openssl.org/news/secadv/20160503.txt

Is wodSSH.NET, WeOnlyDo.Client.FTP affected by this vulnerability? I am using v2.6 and 1.7 versions respectively.
If affected, is there a hotfix or a patch available to overcome this vulnerability?


Complete thread: